Subject: emacsclientw opens a file in short filename format like 8.3 DOS format

From: "Daniel (Youngwhan) Song" <[email-masked]>
Date: Thu, 3 Dec 2009 10:42:05 -0800

Hi,

Current my version of emacs is GNU Emacs 23.1.1 (i386-mingw-nt5.1.2600) of
2009-07-29 on SOFT-MJASON

Generally, there is no problem to open a file in emacs in Windows

However, whenever a file is opened through emacsclientw, the file name shows
8.3 dos format, not Long Fileformat in Windows. For example, if the file
name is "abcdefghijk.txt", it opens "ABCDEF~1.TXT".

Is this a bug or is there other option to avoid this problem?

Best Regards,
Daniel (Youngwhan) Song